<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Zapněte adaptivní baterii</string>
    <string name="battery_tip_smart_battery_summary">Zapněte adaptivní baterii</string>
    <string name="smart_battery_manager_title">Adaptivní baterie</string>
    <string name="smart_battery_title">Použít adaptivní baterii</string>
</resources>
